ID = 'Tarana_propersims_4'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 617.46967061371095, 669.84859182660705, 723.46411735623201, 816.34375903905709, 929.30140938018883, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 644.22149565860786, 747.31837711330161, 836.16828824507047, 948.64698006727042, 1152.2128902883469, 0, 0, 0, 0, 0, 0, 0]
